AnsweredAssumed Answered

Mac OS X v10.9 Mavericks

Question asked by nt_saurabh on Nov 21, 2013
Latest reply on Nov 21, 2013 by TSGal

Title

Mac OS X v10.9 Mavericks & FileMaker Server 11.0v5

Your post

     Hi All,

     Currently, I am using FileMaker Server 11.0v5 on Mac OS 10.8.5 (Mac Mini Server). So, now i want to upgrade this OS as Mac OS X v10.9 Mavericks but just i read system requirement for FileMaker Server 11.0v5, it will not compatible for movericks.

      

     Can i upgrade the Mac OS X (Mac OS X v10.9 Mavericks) or can i get the patch file for update the Filemaker Server 11.0v5 for movericks? Please tell me what to do in that case?

      

      

      

Outcomes